/* body attributes */
body {
	font-family: arial, helvetica, sans-serif;
	margin: 0px;
	text-align: center;
	color: #333;
	background: url('/gfx/2011/noise.png');
	background-color:transparent !important;
}
#bggrad {
	background: url('/gfx/noise_bg_top_2.png') repeat-x;
}
#pagegfx {
	background: url('/gfx/2011/pageshdw.png') no-repeat center top;
}
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: none; color:#333; }
a, a:link { color: #429AC3; }
a:visited { color: #429AC3; }

.invlink:link, .invlink:visited {
	text-decoration: none;
	color: #333;
}

body img {
	border-width: 0px;
}

/* standard font-size */
blockquote p, blockquote blockquote, ol ul, ul ol, ol ol, ul ul {
	font-size: 13px;
	line-height: 14px;
}

/* TEXT ELEMENTS */

h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top:0px;
}

h2 {
	font-size:20px;
	font-weight:normal;
	margin-bottom:10px;
	border:none;
}

h3 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:4px;
}

h4, h5 {
	font-size:15px;
	font-weight: bold;
	margin-bottom:7px;
}

p {
	font-size:13px;
	line-height: 16px;
	margin-top:0px;
}

blockquote {
	margin: 0px 0px 0.75em 20px;
	line-height: 1.2em;
}

th {
	text-align: left;
}

hr {
	border-width: 0px;
	border-top: 1px solid #C9CDCE;
	height: 1px;
}

.fll { float: left; }
.flr { float: right; }

/* lists */
ol li, ul li ol li {
	list-style: decimal;
}

ul li {
	list-style: background:;
}

ol li ol li {
	list-style: decimal;
}

ol li ul li, ul li ul li {
	list-style: disc;
}

/* FORM */
form {
	margin: 0px;
}

.text, textarea, .submit, select {
	font-family: arial, helvetica, sans-serif;
	font-size: 0.75em;
	vertical-align: middle;
}

.submit {
	background-color: #797979;
	color: #fff;
	border: 0px;
	padding: 4px 10px 2px 10px;
}

* html .text, * html .submit {
	height: 20px;
}
* html .submit { padding: 3px 0px 3px 0px; }

.text, textarea
{
	background-color: #eff7fa;
	border: 0px;
	padding: 5px 4px 3px 6px;
	width: 220px;
}

* html .text { padding: 3px 4px 5px 6px; }

.checkbox {
	vertical-align: middle;
}

label {
	cursor: pointer;
}

table.tf th, table.tf td {
	padding: 4px;
}

#content table.tf td .submit {
	font-size: 1em;
}

/* MAIN */
#main {
	width: 980px;
	margin: 0px auto;
	text-align: left;
	background-repeat: repeat-y;
	background-position: center 0px;
}
#main .innermaintop { 
	height: 120px;
	position: relative;
}
#main .innermain { 
	background: #fff url('/gfx/conten_bg_btm.png') repeat-x left bottom;
	padding: 10px;
}
/*#main #pagend {
	background-image: url(/gfx/bgbund.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 13px;
	font-size: 1px;
}*/

/* SEARCH */
.searchstatus {
	background: #efefef;
	border: 1px solid #999;
	font-size: 74%;
	padding: 2px;
	margin-bottom: 1em;
}

.searchstatus .pages {
	margin-top: 5px;
	font-size: 1em;
}

.stars {
	font-weight: bold;
	font-size: 16px;
	vertical-align: bottom;
	padding-left: 10px;
	margin: 0px;
	line-height: 10px;
	height: 5px;
	padding-bottom: 0px;
	color: #c00;
}
.stars .white {
	color: #ccc;
}

.searchhl {
	background: #eee;
	border: 1px solid #aaa;
	padding: 0px 2px 0px 2px;
	font-weight: bold;
}


/* TOP */
#top {
	position: relative;
	height: 38px;
}
#top a {
	text-decoration: none;
}
#top a:hover, #top a:active { text-decoration: underline; }
#topleft ul {
	padding: 0px;
	position: absolute;
	top: 8px;
	right: 223px;
	margin: 0px;
	background: url('/gfx/2011/flagshdw.png') no-repeat right top;
	padding: 15px 27px 22px 0px;
}
#topleft li {
	list-style: none;
	float: left;
	padding-left: 6px;
	font-size:0.75em;
}
#topleft li.t { padding-right: 12px; }
#topleft li.txt { padding-top: 2px; }
* html #topleft li.txt { padding-top: 1px; }
#quicksearch {
	position: absolute;
	top: 0px;
	right: -20px;
	background: url('/gfx/2011/quicksearch.png');
	padding: 15px 30px 25px 10px;
}
#quicksearch .text {
	width: 180px;
	color: #808080;
	height: 24px;
	background: none;
}

#quicksearch .submit {
	background: url('/gfx/2011/searchsub.gif') no-repeat center center;
	width: 26px;
	height: 24px;
}

#top .flags a, #top .flags a:link, #top .flags a:visited
{
	width: 21px;
	height: 15px;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#top .flags a.danish { background-image: url(/gfx/flags/danish.gif); }
#top .flags a.usa { background-image: url(/gfx/flags/usa.gif); }
#top .flags a.uk { background-image: url(/gfx/flags/uk.gif); }
#top .flags a.china { background-image: url(/gfx/flags/china.gif); }
#top .flags a.india { background-image: url(/gfx/flags/india.gif); }
#top .flags a.brasil { background-image: url(/gfx/flags/brasil.gif); }
#top .flags a.spain { background-image: url(/gfx/flags/spain.gif); }
#top .flags a.japan { background-image: url(/gfx/flags/japan.gif); }
#top .flags a:hover, #top .flags a:active { background-position: 0px -15px; }
#top .flags.selected a, #top .flags.selected a:link, #top .flags.selected a:visited, #top .flags.selected a:hover, #top .flags.selected a:active { background-position: 0px -15px; }

#top .flags a span { display: none; }

#fll {
	position: absolute;
	left: 10px;
	top: 20px;
}

/* MENU */
#menu {
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
	left: 10px;
}
#menu li {
	float: left;
	list-style: none;
}
#menu li a {
	display: block;
	text-decoration: none;
	line-height: 50px;
	padding: 0px 20px;
	font-size: 15px;
	border:none !important;
}
#menu li a:focus{border:none !important; outline: 0;}
#menu li a:hover {
	color: #333;
}
#menu li.active {
	padding-left: 19px;
	background: url('/gfx/2011/topmenuact-left.png') no-repeat left bottom;
	margin: 0px -19px;
}
#menu li.active a {
	background: url('/gfx/2011/topmenuact.png') no-repeat right bottom;
	padding-right: 39px;
	color: #fff !important;
}

#menu ul {
	position: absolute;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}

#sub0, #sub1, #sub2, #sub3, #sub4, #sub5, #sub6 {
	visibility: hidden;
	clear: both;
}

#sub0.showsub, #sub1.showsub, #sub2.showsub, #sub3.showsub, #sub4.showsub, #sub5.showsub {
	visibility: visible;
	clear: both;
}

#toppicture {
	background-repeat: no-repeat;
	height: 230px;
	margin-bottom: 30px;
	position: relative;
}
#pagesection #toppicture, #pagequarterpage #toppicture {
	width: 475px;
	height: 340px;
	margin-bottom: 0px;
	float: right;
	background-image: url('/gfx/2011/nordenstar.jpg');
}
#toppicture .themebox{
	background: url('/gfx/2011/themebox_bg.png') no-repeat left top;
	width:215px;
	height:150px;
	position:absolute;
	right:0px;
	bottom:0px;
}
#toppicture .themebox .inner{
	padding:35px;
}
#toppicture .themebox .inner h2{
	font-size:26px;
	color:#fff;
	margin:0px;
}

/* RIGHT */

#related {
	float: right;
	overflow: hidden;
	width: 215px;
	padding-top: 0px;
}
#related .box {
	margin-bottom: 10px;
}



#related .navi div {
	margin-bottom: 4px;
	font-size:13px;
}

#related .navi div.act a:link, #related .navi div.act a:visited {
	color: #333;
	text-decoration: none;
}
#related h2 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 13px;
}
#related h3 { 
	font-size: 0.875em; 
}
#related p {
	margin-bottom: 5px;
}
#related { background-color: #F7FAFC; }
#related .inner { padding: 30px 20px; }

/* BC */
#bc {
	font-size: 14px;
	padding: 0px 0px 20px 2px;
	color: #429AC3;
}
#bc a {
	margin-right: 0.7em;
	margin-left: 0.7em;
}
#bc a:hover{
	color:#333;
}
#bc a.forside { margin-left: 0px; }


/* CONTENT */
#colls {
	background: url('/gfx/2011/border.gif') repeat-y center top;
	margin-bottom: 20px;
}
#colls h2 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 23px;
	margin-top:0px;
}

.firstcoll {
	float: left;
	width: 285px;
	padding: 15px 20px;
}
.thirdcoll {
	float: right;
	width: 280px;
	padding: 15px 20px;
}
.secondcoll {
	margin: 0px 350px;
	padding: 15px 0px;
}
.secondcoll ul li{
	font-size:13px;
}
#pagesection .thirdcoll h2{
	margin-bottom:19px;
} 
#pagesection #colls .cal p {
	margin-bottom: 13px;
	color: #429AC3;
}
#pagesection #colls p{
	font-size:13px;
}
#pagesection #colls .cal a {
	color: #333;
}
#pagesection #colls .cal .all a {
	color: #429AC3;
	display: block;
	font-size:13px;
	padding-left: 20px;
	background: url('/gfx/2011/blue-arr.png') no-repeat 0px center;
}
#content .secrelatedlinks ul {
	padding: 0px;
	margin: 0px;
}
#content .secrelatedlinks li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	background: none;
}
.secrelatedlinks a, .secrelatedlinks a:link, .secrelatedlinks a:visited {
	background: url('/gfx/2011/blue-arr.png') no-repeat 10px center;
	color: #333;
	display: block;
	font-size: 14px;
	line-height: 16px;
	padding: 6px 20px 5px 30px;
	border-bottom: 1px #dadada solid;
}

.secrelatedlinks .last a, .secrelatedlinks .last a:link, .secrelatedlinks .last a:visited { border: 0px; }
.secrelatedlinks a:hover, .secrelatedlinks a:active
{
	background-color: #E0EEF5;
	text-decoration: none;
}
#content {
	margin-bottom: 10px;
}
#main #content.right  {
	margin-right: 240px;
}
.leftmenu #content {
	border-left: 1px solid #E5E5E5;
	margin: 0px 0px 10px 220px;
	padding-left: 25px;
}
#pageforside #content, #pagesection #content, #pagequarterpage #content {
	margin-left: 0px;
}
#pageforside #content .innercont, #pagesection #content .innercont, #content.right .innercont{
	padding-right: 0px;
}
#content ul, #content ol {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#content ol li {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 5px;
    margin-left: 20px;
}
#content ul li {
	list-style: none;
	background: url('/gfx/dot.png') no-repeat left 6px;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size:13px;
	line-height: 16px;
}
#content .linkcontainer {
	background: url("/gfx/2011/blue-arr.png") no-repeat left 3px;
}
#content ol .linkcontainer{
	background:none;
}
#pagedepartment #content .innercont h2{
	font-size:0.9375em;
}
#pagedepartment #content .innercont h3{
	font-size:0.75em;
}
#content .innercont{
	padding-right:14px;
}
/*.innermain.leftmenu #content {
	width: 500px;
	border-left: 1px #E5E5E5 solid;
}	

#pagesection #content, #pageforside #content { margin-left: 0px; }
#pagedictionary #content h1, #pagedictionary_word #content h1 {
	clear: left;
	padding-top: 10px;
}
.dicwords { font-size: 0.85em; }

#pageforside #content .innercont {
	padding: 0px 0px 0px 0px;
	min-height: 200px;
}
#content .innercont {
	padding: 0px 0px 0px 20px;
	min-height: 200px;
}

#pagesection #content .innercont
{
	padding: 0px;
}
#content .innercont p img { padding: 0px 0px 15px 0px; }
#content .innercont td img { padding: 0px; }
#pagesection #content .innercont p img { padding: 0px; }
#pagesection #content .innercont td img { padding: 0px; }

#content ul, #content ol {
	margin-left: 30px;
	padding-left: 0px;
	margin-bottom: 1em;
	margin-top: 5px;
}

#content li {
	line-height: 1.4em;
}

.totop {
	float: right;
	clear: right;
	padding-left: 10px;
}
.bluefadebox {
	background-image: url(/gfx/bluebg.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

.contenttext { padding: 10px 17px 10px 0px; }
#pagesection .contenttext {
	float: left;
	width: 100px;
	padding: 20px 20px 0px 20px;
}
body#pagesection .whatsnew {
	width: 270px;
}
.secrelatedlinks, .whatsnew {
	xxborder-left: 1px solid #e5e5e5;
}
.middlecell .contenttext { padding: 10px 22px 0px 17px; }
.contenttext h3
{
	font-size: 1.015em !important;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}
.contenttext .date { font-size: 1em; }
.contenttext .vevent { font-size: 1.015em; }
#pagesection .middlecell
{
	width: 291px;
	min-height: 150px;
	overflow: hidden;
}

.toppadd { padding: 15px 0px 0px 0px; }*/


/* Fleetlist & contact */

.bluebox h3 { padding-left: 15px; }

#content .bluebox table.lit td
{
	border-top: 1px #d2d5d7 solid;
	padding-top: 10px;
	padding-bottom: 7px;
}
#content .bluebox table.lit .first { padding-left: 15px; }
#content .bluebox table.lit td.extrainfo, #content .bluebox table.lit td.first.extrainfo
{
	border: 0px;
	background-color: #fff;
	padding-top: 0px !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
}
#content .bluebox table.lit td.extrainfo p, #content .bluebox table.lit td.first.extrainfo p
{
	padding-left: 1.2em;
	line-height: 1.3em;
	padding-top: 0.5em;
}
#content .bluebox table.lit thead tr th{
	font-size:0.75em;
}
.contactinfo .pic
{
	height: 250px;
	width: 375px;
	margin-right: 15px;
}
.contactinfo .pictbox
{
	min-height: 250px;
	width: 350px;
	float: left;
}
.contactinfo .pictbox img { padding: 0px !important; }

#shipinfo .pictbox
{
	margin-right: 15px;
}
#shipinfo .pictbox.nopicture { border: 0px #fff solid; }
#content .bluebox thead th
{
	padding-bottom: 7px;
	padding-top: 10px;
}
#content .bluebox tbody th { padding-top: 20px; }

.generelinfo { padding: 15px;}
.generelinfo p{	font-size:12px;}
.generelinfo table td { padding: 0px 5px 2px 0px !important; }

.close { display: none; }
tr.hover td {
	background: #E2EFF5;
	cursor: pointer;
}

tr.act td
{
	background: #E2EFF5;
	color: #429AC3;
}
#content .bluebox .selected { color: #429AC3; }
#content .contactinfo .contactvcard
{
	vertical-align: middle;
	width: 120px;
	margin: 10px 0px 0px 388px;
}
#content .contactinfo .contactvcard a
{
	background-image: url('/gfx/vcard.gif');
	background-repeat: no-repeat;
	background-position: right 0px;
	display: block;
	padding: 9px 40px 5px 0px;
}
#content .contactinfo .contactemail, #content .contactinfo .contactprofile
{
	margin-left: 388px;
	padding: 5px 0px 5px 0px;
}

/* Image */

.imgright {
	float: right;
	padding-left: 15px;
	padding-bottom: 10px;
}

/* Submenu in the left part of the screen */ 
#submenu {
	width: 200px;
	float: left;
	clear: left;
	padding-right: 20px;
	font-size: 14px;
}

#submenu ul {
	padding: 0px;
	margin: 0px;
}
#submenu ul ul { 
	padding: 0px 0px 0px 0px; 
	margin: 10px 0px 0px 0px;
}
#submenu ul ul{ 
	padding: 0px 0px 0px 0px; 
	margin: 5px 0px 0px 0px;
}
#submenu ul ul li{
	padding: 0px 0px 8px 20px;
}
#submenu ul li ul li.nact a{padding-left:0px;background-image:none;}
#submenu li.nact{
	border:none;
	list-style: none;
	background-image: none;
}
#submenu li.nact a{
	color:#429AC3 !important;
}
#submenu li {
	list-style: none;
	padding: 8px 0px 8px 20px;
}
#submenu li.children{
	list-style: none;
	padding-top:10px;
	border-top:1px #e5e5e5 solid;
	border-bottom:1px #e5e5e5 solid;
}
#submenu li.children a{
	color:#429AC3;
}
#submenu li.act{margin-left:-15px;}
#submenu li.act a{
	background-image: url('/gfx/2011/blue-arr.png');
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left:15px;
}
#submenu li.children.act{
	background-position: left 13px;
}
#submenu li.children.act ul li a{
	margin-left:0px;
}
#submenu li.act a{
	display: block;
}
#submenu li ul li.children{
	border:none;
}
#submenu ul li ul li{
	padding: 7px 0px 0px 15px !important;
	
}
#submenu li ul li.act { 
	background-image:none;
	color:#333333;
	padding-left: 20px;
    padding-top: 0px;
}
#submenu li.act a:link, #submenu li.act a:active{
	color:#429AC3;
	text-decoration: none;
}
#submenu li a:hover{
	color:#333 !important;
	text-decoration: none;
}

#submenu li.act a { color:#333; }
#submenu li .act a { color: #333; }
#submenu li .nact a { text-decoration: none; }
#submenu li .nact .act a { text-decoration: underline !important; }
#submenu li li.act a, #submenu li li.nact a, #submenu li li a { font-weight: normal; }


/* CONTENT TABLE */
#content table {
	margin-bottom: 0.2em;
	border-collapse: collapse;
}

#content th, #content td {
	padding: 2px;
}

#content table.tb {
	border: 1px solid #D6D7D8;
}

#content table td {
	font-size: 12px;
}
#content table td td, #content table td p { font-size: 13px; line-height: 16px; }
#content .bluebox table td {
	font-size: 0.75em;
}
#content td p, #content th p, #content td ul, #content td ol, #content td .text, #content td textarea, #content td select, #content td blockquote, #content p select {
	font-size: 13px;
}

#content td h2
{
	font-size: 20px;
}

#content td h3 {
	font-size: 15px;
}

#content td h4
{
	font-size: 13px;
	margin:0px;
}

/* FOOTER */
#footer {
	font-size: 13px;
	text-align: left;
	clear: both;
	color: #999;
	padding: 0px 20px;
	border-top: 1px solid #e2e2e2;
	padding: 15px 0px 10px 0px;
	margin-top:20px;
}
#footer table{
	margin-bottom:15px;
}

/* LISTS */
.list div {
	font-size: 74%;
	margin-bottom: 1em;
}

/* CONTENT PAGES */
.pages {
	font-size: 74%;
	 height: 30px;
    width: 100%;
}

.pages a, .pages b {
	float: left;
	display: block;
	background: #fff;
	border: 1px solid #666;
	margin-right: 4px;
	margin-bottom: 5px;
	text-align: center;
	padding: 2px 3px 2px 3px;
	text-decoration: none;
}

.pages a.act, .pages b {
	color: #333;
	font-weight: bold;
}

.pages a.dis {
	border-color: #ddd;
	color: #333;
}

/* VALIDATION */
.invalid {
	background-color: #999;
	color: #fff;
}

.mandatory {
	color: #900;
}

/* SITEMAP */
.sitemap {
	margin-bottom: 1em;
}

.sitemap div.inner {
	margin-left: 20px;
	margin-top: -20px;
}

.sitemap div {
	margin-bottom: 20px;
}

.sitemap div div {
	margin: 0px;
}

/* NEWS */
.whatsnew img {
	float: right;
	margin: 0px 0px 10px 10px;
}

/* Liste m teaser */
.list-item {
	margin-bottom: 20px;
}

.listmtease h2, .listutease h2
{
	font-weight: normal;
	font-size: 13px;
	margin-bottom: 0.35em;
}
.listmtease p, .listutease p { margin: 0px; }
.listmtease p.teasermore, .listutease p.teasermore { padding-bottom: 1.3em; }
.listmtease .date {}
.listmtease h2 a .date, .listutease h2 a .date { color: #333; }
.listform { padding-bottom: 1em; }

.news-image {
	max-width: 280px;
	overflow: hidden;
	margin-right: 15px;
	float: left;
}
.list-item.with-picture {
	overflow: auto;
	zoom: 1;
}
.list-item.with-picture h2 {
	margin-top: 0px;
}
.list-item.with-picture .list-teaser {
	width: 175px;
	float: left;
}

#pagelist #related .navi { line-height: 1.3em; font-size:13px; font-weight:normal; }
#pagelist #related .navi strong{ font-weight: normal;}
#tabs {
	width: 325px;
	height: 360px;
	background: url('/gfx/2011/tabgrad.png') no-repeat left top;
	margin-bottom: 10px;
}
#tab1, #tab2 {
	height: 50px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	color: #429AC3;
	cursor: pointer;
}
#tab1 .inner, #tab2 .inner {
	padding-top: 15px;
	padding-left:20px;
}
#tab2 .inner{
	padding-left:22px;
}
#tab1 { 
	width: 159px; 
	background: url('/gfx/2011/tab-left.png');
	border-top:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
}
#tab2 {
	width: 160px;
	background: url('/gfx/2011/tab-right.png') right top;
	border-top:1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}
#tabs .active {
	background: url('/gfx/2011/tab-act.png');
	border-bottom: 0px;
}
#tabs .active .inner{
	padding-top:16px;
	padding-left:21px;
	color:#333;
}
#tab2.active .inner{
	padding-left:21px !important;
}
#tab2.active {
	border:none;
	width: 160px;
}
#tab1.active {
	border:none;
	border-right: none;
	width:159px;
}
#tabcontent1, #tabcontent2 {
	clear: left;
	padding: 20px 20px 20px 17px;
	display: none;
}
#tabs ul li a, #tabs .all{
	font-size:13px;
}
#tabcontent2 h3  {
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 13px;
}
#tabcontent1 h3{
	margin-bottom:5px;
}
#tabcontent2 h3 a {
	color: #333;
}
#tabcontent2 h3 a span {
	color: #429AC3;
}
#tabcontent1 .current_picture{
	background:url('/gfx/2011/current_bg.png') no-repeat left top;
	width:280px;
	height:145px;
}
#tabcontent1 .txt{
	margin-top:-20px;
}
#tabs .all a {
	display: block;
	padding-left: 17px;
	background: url('/gfx/2011/blue-arr.png') no-repeat left center;
	float: left;
}
#tabs .linkcontainer {
	background: url("/gfx/2011/blue-arr.png") no-repeat left 4px;
}
#blurbs {
	background: #F4F5F7 url('/gfx/2011/blurb_bg.png') no-repeat right top;
	padding: 20px;
	height: 170px;
	margin-bottom: 10px;
	overflow: hidden;
}
#blurbs .blurp {
	float: left;
	width: 300px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-color: #B5BFCB;
	position: relative;
}
#blurbs .last {
	margin-right: 0px;
}
#blurbs .stockblurp .inner {
	padding: 25px 40px 0px 25px;
	height: 145px;
}
#blurbs .red {
	position: absolute;
	padding: 30px 20px;
	height: 110px;
	z-index: 9;
	color: #fff;
	display: none;
	width: 260px;
}
#blurbs .innerred {
	
}
#blurbs .red img {
	padding-top: 14px;
}
/* PRINT */
#backlink {
	display: none;
	padding:60px 20px 20px 5px !important;
}
a.print { cursor: pointer; }

/* HOME */
#picture {
	background: url('/gfx/topdummy.jpg') no-repeat left top;
	color: #fff;
	width: 630px;
	height: 360px;
	float: right;
	position: relative;
}
#picture a:link, #picture a:visited {
	color: #fff;
}
#picture h3 a, #picture p a
{
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
}
#picture h3 a:hover, #picture h3 a:active, #picture p a:hover, #picture p a:active { text-decoration: underline; }

#picture .statement {
	height: 150px;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	right: 20px;
	background: url('/gfx/2011/home-state.png') no-repeat bottom right;
	padding: 35px 24px;
	float: right;
	width: 167px;
}
#picture .statement .inner div {
	display: none;
}
#picture .inner p {
	font-size: 26px;
	line-height: 30px;
	background: transparent !important;
}
#picture .more { margin-top: 7px; }	
#blurbs .stocks .inner {
	padding: 15px 25px 0px 25px;
	width: 250px;
	height: 155px;
}
#blurbs .stocks .inner h2{
	font-size:13px;
	margin-top:0px;
	margin-bottom:5px;
	padding-left:5px;
	color:#fff;
}
#blurbs .stocktxt .inner h2{
	padding-left:0px;
	font-size:14px;
}
.stocktxt .inner a{
	color:#fff;
	text-decoration: underline;
}
div.stocktxt p
{
	height: auto !important;
	line-height: 1.2em;
	margin-bottom:5px;
	color:#fff;
}
.blurp div
{
	background: no-repeat right top;

	overflow: hidden;
}
.blurp div.inner
{
	height: 170px;
	overflow: hidden;
}
.blurp div h3 {
	color: #fff;
	font-weight: normal;
	padding: 0px 15px;
	line-height: 30px;
	background: url('/gfx/2011/blurbh3.png') left top;
	position: absolute;
	top: 105px;
	right: 0px;
	z-index: 99;
	font-size:15px;
}
.blurp div h3 a, .blurp div h3 a:link, .blurp div h3 a:visited { color: #fff; }
.blurp div p
{
	height: 3.5em;
	overflow: hidden;
	line-height: 1.2em;
}
.worldmap .inner {
	position: relative;
}
.worldmap h3 {
	position: absolute;
	top: 0px;
	right: 0px;
}
#financeinfo {
	display: block;
	float: right;
	line-height: 30px;
	padding-left: 17px;
	margin-right:20px;
	background: url('/gfx/2011/blue-arr.png') no-repeat left center;
	font-size:12px;
}
.maincontent { padding-left: 12px; }

iframe {
	border: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

#content td .hometext h3 {
	font-weight: normal;
	margin-bottom: 3px;
}

#content td .hometext p {
	margin-bottom: 0px;
}

/* CONTACT */
.bluebox
{
	background: #f7fafc;
}

#content .bluebox ul {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

#content .bluebox li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.bluebox li a {
	display: block;
	text-decoration: none;
	padding: 0px 40px;
}

.bluebox li a:link, .bluebox li a:visited {
	color: #333;
}

.bluebox li a:hover {
	background: #E0EEF5;
	color: #4E9AC3;
}

#content .office td { padding: 10px 15px; }

#content .departments td {
	padding: 10px 0px;
}
#content .departments ul li{
	background:none;
	line-height: 1.4em;
}
#content .departments table {
	border-top: 1px solid #C9CDCE;
	margin: 0px;
}

.departments .right {
	border-left: 1px solid #C9CDCE;
}

.departments h2 {
	padding: 0px 15px;
}

.tiltop
{
	float: right;
	width: 50px;
	text-align: right;
}
.tiltop img { float: right; }


/* Sectionmenu */

#content #sectionmenu {
	color: #fff;
	padding: 0px;
	width: 475px;
	height: 340px;
	background: url('/gfx/2011/sectionmenu.png');
	margin-bottom: 20px;
}

#sectionmenu h1 { 
	font-size: 30px;
	font-weight: bold;
	padding: 40px 20px 0px 37px;
	letter-spacing: -1px;
	margin-bottom:29px;
}
#sectionmenu h2 {
	font-size: 24px;
	font-weight: normal;
	padding: 0px 20px 0px 37px;
}

#pagesection #sectionmenu ul {
	padding: 0px 0px 12px 18px;
	margin: 0px;
	float: left;
}

#pagesection #sectionmenu li {
	list-style: none;
	width: 195px;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 7px;
	padding: 0px;
	background: none;
}
#sectionmenu a {
	color: #fff;
	padding-left: 20px;
}
#sectionmenu li a:focus{border:none !important; outline: 0;}
#sectionmenu a:hover, #sectionmenu a:active {
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url('/gfx/2011/white-arr.png');
	color:#fff !important;
}

#pagesection #sectionmenu .subtext{
	padding:0px 20px 0 37px;
}
#pagesection #sectionmenu .subtext h2, #pagesection #sectionmenu .subtext a{
	padding-left:0px;
}
.clear { clear: both; }

/* ADAPT */
#adapt {
	font-size: 11px;
	padding-bottom: 20px;
}

#adapt a:link, #adapt a:visited {
	color: #ccc;
	text-decoration: none;
}

/* DEBUGGER */
body #debugger {
    background: #fff;
    margin: 20px;
    text-align: left;
    color: #000;
    border: 20px solid #fff;
}

/* PDF icon */
#content p a img
{
	padding: 0px !important;
}

/* GALLERY */
#gallery {
	padding-top: 10px;
}
#gallery ul {
	margin: 0px;
	padding: 0px;
}

#gallery li {
	width: 215px;
	height: 180px;
	margin: 0px 25px 25px 0px;
	list-style: none;
	float: left;
}

#gallery li.last, #gallery #pictures li.last {
	margin-right: 0px;
}

#gallery h2 {
	font-size: 120%;
	margin-bottom: 5px;
}

#gallery h2 a:link, #gallery h2 a:visited {
	color: #6C6C6C;
}

#gallery p {
	font-size: 1em;
	margin-bottom: 10px;
}


#gallery #pictures li {
	width: 150px;
	height: 105px;
	margin: 0px 32px 25px 0px;
}

#pictures li img {
	margin-bottom: 10px;
}

/* BLOG */
#blog .date {
	font-size: 74%;
	margin-bottom: 2px;
}
/* Questionary */
#quest td { font-size: 12px !important;border-bottom:1px #ccc solid; }
#quest td td td { font-size: 14px !important;  }
table.noborder tr td{border-bottom:0px !important;}
#quest tr td, #quest table{
	 border-collapse: collapse !important;
}
/* Pagespam */
/*.tf .text, textarea { border: 1px #999 solid; }

/* Google Map */
.gmap {
	float: right;
	margin: 0px 0px 20px 20px;
}
#pagesend #content table.tf2 td{
	padding:3px 0px 3px 0px;
}
#content .iTable h2 {
	font-size: 26px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	margin-top: 20px;
	font-weight: normal;
	border-bottom: 1px solid #e5e5e5;
}
#content .iTable td {
	padding: 12px 20px 7px 0px;
	vertical-align: top;
}
#content .iTable th {
	padding: 0px 20px 0px 0px;
	vertical-align: top;
}
#content .iTable th table.top{
	margin-bottom:0px !important;
}
#content .iTable th table.top .box{
	margin-bottom:10px;
}
#content .iTable th table.top tr td table tr td{
	padding:5px 5px 5px 0px !important;
	vertical-align: bottom;
}
#content .iTable tr td:first-child, #content .iTable tr th:first-child {
	padding-left: 20px;
}
#content .iTable .head td:first-child, #content .iTable .head th:first-child {
	padding: 0px;
}
#content .iTable th {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(247,248,249)),
		color-stop(0.5, rgb(242,243,245))
	);
	background-image: -moz-linear-gradient(
		center top,
		rgb(247,248,249) 0%,
		rgb(242,243,245) 50%
	);

	background-color: #f5f6f7;
}

/*AP*/
#content .iTable{
	margin-bottom:10px;
}
#content .iTable .box p{
	margin-bottom:13px;
}
#pagereports #content .iTable .box p{
	margin-bottom:10px;
}
#content .iTable .box p img{
	vertical-align: middle;
	padding-bottom:4px;
}
#content .iTable tr td p{
	xmargin-bottom:0px;
}
#content .iTable .box tr td{
	padding:2px 5px 10px 0px !important;
	padding-bottom:10px !important;
	vertical-align:bottom;
}
#content .iTable tr td img{
	margin-bottom:-2px;
}
#content table tr.sameyear{
	padding:7px 0px 7px 20px;
}
#content table tr.sameyear td{
	padding-right:0px;
}
#pagemagnews .iTable tr td{
	padding:20px 0px 10px 0px;
}
#pagemagnews .iTable .top{
	margin-bottom:10px !important;
}
#content table tr td .film{
	float:right;
	margin-right:0px;
}
#content table tr.sameyear td .film{margin-right:20px;}

#content .iTable tr th table tr td .type table, #content .iTable tr.sameyear td .type table{
	width:400px !important;
}
#content .iTable tr th table tr td .type table tbody tr td:first-child, #content .iTable tr.sameyear td .type table tbody tr td:first-child{
	width:230px !important;
}
#content .iTable tr.sameyear td .type table

#content .iTable th p {
	margin: 0px;
}
#content .iTable .top {
	margin-bottom: 20px;
}
#content .iTable .top td, #content .iTable .top td:first-child {
	font-weight: normal;
	padding: 2px 0px 3px 0px;
}
#content .iTable .top tr:first-child td {
	padding: 23px 0px;
}
.linkextend img {
	vertical-align: top;
}
#content .iTable th.sameyearmag{
	border-top:1px solid #E5E5E5;
	margin-top:10px;
} 
.iTable tr table td .pic{
	background:url('/gfx/mag_bg_shade.png') no-repeat left top;
	width:145px;
	height:180px;
	padding:12px 0px 0px 12px;
	margin:-5px 0px 0px -10px !important;
} 
.iTable tr table td table tr td .box{
	padding-top:15px;
}

#pagemagnews #content .linkcontainer{
	background: url("/gfx/dot.png") no-repeat scroll left 6px transparent !important;
} 
#pagemagnews #content .iTable tr td img{
	margin-bottom:0px !important;
	margin-left:-5px;
}
#pagemagnews #content .box tr td img{
	margin-left: 0;
    padding-bottom: 2px;
    vertical-align: bottom;
}

#pagemagnews .iTable tr table td .pic img{
	margin-left:0px !important;
}

/* FLEETLIST */

#pagefleetlist #content p{
	font-size:13px;
}
#pagefleetlist #content h2 a{
	font-size:15px;
	text-decoration: none;
	color:#333;
}
#pagefleetlist #content th.first a{
	color:#333;
	font-size:13px;
	font-weight:bold;
}
#pagefleetlist #content thead th.first a{
	color:#429AC3;
}
/*Dictionary */
#pagedictionary h2 {
	font-size:15px;
}


/*PAGE DOCUMENT */
#pagedocument #content table tr th{
	color:#fff;
}
#pagedocument #content table tr th h3{
	font-size:26px;
	font-weight:normal;
}
#pagedocument #content table tr th p{
	font-size:13px;
	font-weight: normal;
	line-height: 15px;
}
#pagedocument #content table tr th ul li{
	font-size:13px;
	font-weight:normal;
}
#pagedocument #content table tr th h3{
	line-height:26px;
}
x#pagedocument #content h2{
	font-size:26px;
	font-weight: normal;
	border-bottom:thin solid #e5e5e5;
	line-height:40px;
	margin-bottom:30px;
	margin-top:15px;
}
#pagedocument #content table tr th ul li a{color:#fff;}
#pagedocument #content table tr th ul li{
    background: url("/gfx/arrows/arrow_white.png") no-repeat scroll left 3px transparent;
}

/*PRESENTATION*/


#pagedocument #content table.press tr th{
	color:#333 !important;
}

/* STOCKTICKER */
#stockticker table{
	background-image:none !important;
}

#stockticker {
	margin-top:10px;
	margin-left:20px;
}
/* GALLERY */

#pagegallery #gallery #folders ul li{
	margin-right:15px;
	background:none;
	padding-left:0px;
}
#pagegallery #gallery #pictures ul li{
	padding-left:0px;
	background:none;
}

/* CALENDER */

#pagecalendarlist #blog h2{
	margin-top:0px;
	font-size:15px;
	margin-bottom:5px;
}
#pagecalendarlist #blog .entry{
	margin-bottom:20px;
	border-bottom:thin solid #e5e5e5;
}
#pagecalendarlist #blog .entry p{
	margin-bottom:10px;
	padding-top:0px;
}

#mce-success-response, #mce-responses{
	background-color:none !important;
	background:none !important;
}
#mce-error-response{
	margin:0px 0px 10px 0px !important;
	padding:0px !important;
}
.mce_inline_error{
	margin:0px !important;
}

/* MOBILE */
#mobilebanner {
	background: #fff;
	height:60px;
	line-height:60px;
	font-size:26px;
	text-align: left;
	padding-left: 10px;
}

/* COOKIES STYLES */
#cookieInformerBooklet {
	bottom: auto !important;
	top: 0px;
}
#cookieInformerBooklet h4 {
	margin: 0px !important;
}
#cookieInformerBooklet .content {
	-webkit-box-shadow: 0 0 5px #888;
	-moz-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	left: 0px !important;
	right: 0px !important;
	border: 0px !important;
	background: #fff !important;
	margin-bottom: 0px !important;
	padding: 20px 150px 20px 30px!important;
	border-radius: 0px !important;
}
#cookieInformerBooklet .content h4 {
	font-size: 18px;
}
#cookieInformerBooklet .content p {
	width: 980px;
	width: 100%;
	position: relative;
	text-align: left;
	line-height: 21px;
	padding-left: 40px;
	font-size: 16px;
}

#cookieInformerBooklet .content p a {
	text-decoration: none;
	outline: none;
	color: #233b77;
}

#cookieInformerBooklet .cookie-button {
	width: 40px;
	height: 40px !important;
	line-height: 39px !important;
	background: #c62f42 !important;
	color: #fff !important;
	text-align: center;
	padding: 0px !important;
	-webkit-border-radius: 20px !important;
	-moz-border-radius: 20px !important;
	-ms-border-radius: 20px !important;
	-o-border-radius: 20px !important;
	border-radius: 20px !important;
	right: 40px !important;
	top: 40px;
}